/* Changes to default bootstrap style: */

body {
  padding-top: 80px;
  padding-bottom: 40px;
}

.jumbotron {
  padding: 25px 20px;
}

.jumbotron h1 {
  text-align: center;
}

.jumbotron h2 {
  font-size: 20px;
  text-align: center;
}

.table {
  width: auto;
}

/* padding for in-page bookmarks and fixed navbar */
section {
  padding-top: 60px;
}
